Subject: Re: linux-next: import of i2c series failed

From: Jean Delvare <[email-masked]>
Date: Fri, 19 Jun 2009 09:00:45 +0200

Hi Stephen,

On Fri, 19 Jun 2009 10:10:20 +1000, Stephen Rothwell wrote:
> Hi Jean,
> 
> I got this error import the i2c quilt series:
> 
> i2c-core-07-limit-locking.patch
> error: patch failed: drivers/i2c/i2c-core.c:418
> error: drivers/i2c/i2c-core.c: patch does not apply
> 
> I noticed that the BASE changed from 3.6.30-git11 yesterday to just
> 2.6.30 today, so I tried again against 2.6.30-git11 and it all applied.

User error, sorry about that. I erroneously updated the series file
while the latest git patch was temporarily not applied to my local
tree. It's all fixed now, sorry for the trouble.

-- 
Jean Delvare